#contactusbutton,
#aboutusbutton,
#sealcoatingbutton,
#crackrepairbutton,
#pavingbutton,
#homebutton  {
   z-index: 5;
}

#sealcoatingandtext  {
   visibility: visible;
   position: absolute;
   left: 72px;
   top: 661px;
   z-index: 2;
   width: 774px;
}

#pavementmovementg  {
   background: url(clickheremedia/pavementmovementg.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 281px;
   top: 378px;
   z-index: 2;
   width: 485px;
   height: 30px;
}

#contactusbutton a  {
   background-image: url(crackrepairmedia/contactusbutton.gif);
}

#aboutusbutton a  {
   background-image: url(crackrepairmedia/aboutusbutton.gif);
}

#aliiigatoringg  {
   background: url(clickheremedia/aliiigatoringg.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 280px;
   top: 433px;
   z-index: 2;
   width: 560px;
   height: 30px;
}

#deteriroationg  {
   background: url(clickheremedia/deteriroationg.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 281px;
   top: 273px;
   z-index: 2;
   width: 354px;
   height: 23px;
}

#liabilitytext  {
   visibility: visible;
   position: absolute;
   left: 72px;
   top: 497px;
   z-index: 2;
   width: 816px;
}

#homebutton a  {
   background-image: url(crackrepairmedia/homebutton.gif);
}

#layer3copy3  {
   z-index: 5;
   background-image: url(clickheremedia/layer3copy3.gif);
}

#layer1copy2  {
   visibility: visible;
   height: 97px;
   background-image: url(clickheremedia/layer1copy2.gif);
}

#bulletcopy2  {
   z-index: 4;
   background-image: url(crackrepairmedia/bulletcopy2.gif);
}

#layer2copy  {
   background: url(clickheremedia/layer2copy.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 177px;
   top: 0px;
   z-index: 4;
   width: 604px;
   height: 164px;
}

#bulletcopy  {
   z-index: 4;
   background-image: url(crackrepairmedia/bulletcopy.gif);
}

#watertext  {
   visibility: visible;
   position: absolute;
   left: 255px;
   top: 121px;
   z-index: 6;
   width: 570px;
}

#bullet  {
   z-index: 4;
   background-image: url(crackrepairmedia/bullet.gif);
}

#washg  {
   background: url(clickheremedia/washg.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 280px;
   top: 324px;
   z-index: 2;
   width: 544px;
   height: 30px;
}

